---
layout: track
path: /Users/set/Desktop/publikator_test/assets/albums/headcleaner/4-gerlinas.mp3
audio: /assets/albums/headcleaner/4-gerlinas.mp3
albumSlug: headcleaner
slug: 4-gerlinas
coverPath: /Users/set/Desktop/publikator_test/assets/albums/headcleaner/4-gerlinas.jpeg
cover: /assets/albums/headcleaner/4-gerlinas.jpeg
format:
  tagTypes:
    - ID3v2.4
  lossless: false
  dataformat: mp3
  bitrate: 128000
  sampleRate: 44100
  numberOfChannels: 2
  encoder: LAME 3.99.5
  codecProfile: CBR
  numberOfSamples: 16759296
  duration: 380.02938775510205
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: basspistol.com - tikov.com
    - id: TCON
      value: House
    - id: TIT2
      value: Gerlinas
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: b9ab5aa9-b3e9-44fe-8b00-89e6438db7c2
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2011-10-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: cd559315-3a81-4430-b4f3-a58bf1e346a4
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 8f7cd4a8-5a3d-4cfe-a347-1a0e87a65925
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST005
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2011'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Dr. Tikov
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
    - id: 'TXXX:musicbrainz_albumartistid'
      value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
    - id: 'TXXX:musicbrainz_albumid'
      value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
    - id: TPE2
      value: Dr. Tikov
    - id: TALB
      value: Headcleaner
    - id: 'TXXX:MusicBrainz Artist Id'
      value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
    - id: 'TXXX:musicbrainz_artistid'
      value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
    - id: TPE1
      value: Dr. Tikov
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> Y2M2YTI4ZmItZWQxNi00MTcxLTlmZWQtMDhjYzk3YjI1NzZl
    - id: TSOP
      value: 'Tikov, Dr.'
    - id: TRCK
      value: 4/9
    - id: TDRC
      value: '2011-10-01'
    - id: WOAS
      value: 'https://archive.org/compress/BPIST005'
common:
  track:
    'no': 4
    of: 9
  disk:
    'no': 1
    of: 1
  comment:
    - basspistol.com - tikov.com
    - XW
    - Basspistol
    - b9ab5aa9-b3e9-44fe-8b00-89e6438db7c2
    - '2011-10-01'
    - cd559315-3a81-4430-b4f3-a58bf1e346a4
    - official
    - 8f7cd4a8-5a3d-4cfe-a347-1a0e87a65925
    - BPIST005
    - Digital Media
    - album
    - '2011'
    - Dr. Tikov
  genre:
    - House
  title: Gerlinas
  musicbrainz_albumartistid:
    - 1313ee01-590c-4fcf-a149-7f4d2a16d550
  musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
  albumartist: Dr. Tikov
  album: Headcleaner
  musicbrainz_artistid:
    - 1313ee01-590c-4fcf-a149-7f4d2a16d550
  artists:
    - Dr. Tikov
  artist: Dr. Tikov
  musicbrainz_recordingid: cc6a28fb-ed16-4171-9fed-08cc97b2576e
  artistsort: 'Tikov, Dr.'
  year: 2011
  date: '2011-10-01'
transformed:
  ID3v2.4:
    c0: basspistol.com - tikov.com
    TCON: House
    TIT2: Gerlinas
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: b9ab5aa9-b3e9-44fe-8b00-89e6438db7c2
    ORIGINALDATE: '2011-10-01'
    MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
    RELEASESTATUS: official
    ACOUSTID_ID: 8f7cd4a8-5a3d-4cfe-a347-1a0e87a65925
    CATALOGNUMBER: BPIST005
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2011'
    ARTISTS: Dr. Tikov
    'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
    'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
    TPE2: Dr. Tikov
    TALB: Headcleaner
    'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    TPE1: Dr. Tikov
    UFID: *ref_0
    TSOP: 'Tikov, Dr.'
    TRCK: 4/9
    TDRC: '2011-10-01'
    WOAS: 'https://archive.org/compress/BPIST005'
nextTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/headcleaner/5-land-of-joy.mp3
  audio: /assets/albums/headcleaner/5-land-of-joy.mp3
  albumSlug: headcleaner
  slug: 5-land-of-joy
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/headcleaner/5-land-of-joy.jpeg
  cover: /assets/albums/headcleaner/5-land-of-joy.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    encoder: LAME 3.99.5
    codecProfile: CBR
    numberOfSamples: 18274176
    duration: 414.3804081632653
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com - tikov.com
      - id: TCON
        value: House
      - id: TIT2
        value: Land Of Joy
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 4757d66a-98d4-4e8a-801e-3ec7f873f9a7
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2011-10-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: cd559315-3a81-4430-b4f3-a58bf1e346a4
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 1e5adfc4-3b5d-4624-b0d0-bebe2fd34e7d
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST005
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2011'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Dr. Tikov
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      - id: 'TXXX:musicbrainz_albumid'
        value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      - id: TPE2
        value: Dr. Tikov
      - id: TALB
        value: Headcleaner
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: 'TXXX:musicbrainz_artistid'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: TPE1
        value: Dr. Tikov
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> NjQ3N2FjZTYtMjlmMy00YjBiLWJhYWItNDYzYWZmMmU1ZjEx
      - id: TSOP
        value: 'Tikov, Dr.'
      - id: TRCK
        value: 5/9
      - id: TDRC
        value: '2011-10-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST005'
  common:
    track:
      'no': 5
      of: 9
    disk:
      'no': 1
      of: 1
    comment:
      - basspistol.com - tikov.com
      - XW
      - Basspistol
      - 4757d66a-98d4-4e8a-801e-3ec7f873f9a7
      - '2011-10-01'
      - cd559315-3a81-4430-b4f3-a58bf1e346a4
      - official
      - 1e5adfc4-3b5d-4624-b0d0-bebe2fd34e7d
      - BPIST005
      - Digital Media
      - album
      - '2011'
      - Dr. Tikov
    genre:
      - House
    title: Land Of Joy
    musicbrainz_albumartistid:
      - 1313ee01-590c-4fcf-a149-7f4d2a16d550
    musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
    albumartist: Dr. Tikov
    album: Headcleaner
    musicbrainz_artistid:
      - 1313ee01-590c-4fcf-a149-7f4d2a16d550
    artists:
      - Dr. Tikov
    artist: Dr. Tikov
    musicbrainz_recordingid: 6477ace6-29f3-4b0b-baab-463aff2e5f11
    artistsort: 'Tikov, Dr.'
    year: 2011
    date: '2011-10-01'
  transformed:
    ID3v2.4:
      c0: basspistol.com - tikov.com
      TCON: House
      TIT2: Land Of Joy
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 4757d66a-98d4-4e8a-801e-3ec7f873f9a7
      ORIGINALDATE: '2011-10-01'
      MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
      RELEASESTATUS: official
      ACOUSTID_ID: 1e5adfc4-3b5d-4624-b0d0-bebe2fd34e7d
      CATALOGNUMBER: BPIST005
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2011'
      ARTISTS: Dr. Tikov
      'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
      'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
      TPE2: Dr. Tikov
      TALB: Headcleaner
      'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      TPE1: Dr. Tikov
      UFID: *ref_1
      TSOP: 'Tikov, Dr.'
      TRCK: 5/9
      TDRC: '2011-10-01'
      WOAS: 'https://archive.org/compress/BPIST005'
previousTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/headcleaner/3-ravers-dream.mp3
  audio: /assets/albums/headcleaner/3-ravers-dream.mp3
  albumSlug: headcleaner
  slug: 3-ravers-dream
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/headcleaner/3-ravers-dream.jpeg
  cover: /assets/albums/headcleaner/3-ravers-dream.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    encoder: LAME 3.99.5
    codecProfile: CBR
    numberOfSamples: 25008768
    duration: 567.0922448979592
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com - tikov.com
      - id: TCON
        value: House
      - id: TIT2
        value: Ravers Dream
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: c0c0e43b-169a-407a-8744-51cb10adcc72
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2011-10-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: cd559315-3a81-4430-b4f3-a58bf1e346a4
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 2dc58c72-46d5-48b1-ba00-d9d355a60a8b
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST005
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2011'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Dr. Tikov
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      - id: 'TXXX:musicbrainz_albumid'
        value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      - id: TPE2
        value: Dr. Tikov
      - id: TALB
        value: Headcleaner
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: 'TXXX:musicbrainz_artistid'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: TPE1
        value: Dr. Tikov
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> MGFjNTJkODgtNWJiYy00OWFlLTgyNjMtNmMyNzhiNWQ5MjBj
      - id: TSOP
        value: 'Tikov, Dr.'
      - id: TRCK
        value: 3/9
      - id: TDRC
        value: '2011-10-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST005'
  common:
    track:
      'no': 3
      of: 9
    disk:
      'no': 1
      of: 1
    comment:
      - basspistol.com - tikov.com
      - XW
      - Basspistol
      - c0c0e43b-169a-407a-8744-51cb10adcc72
      - '2011-10-01'
      - cd559315-3a81-4430-b4f3-a58bf1e346a4
      - official
      - 2dc58c72-46d5-48b1-ba00-d9d355a60a8b
      - BPIST005
      - Digital Media
      - album
      - '2011'
      - Dr. Tikov
    genre:
      - House
    title: Ravers Dream
    musicbrainz_albumartistid:
      - 1313ee01-590c-4fcf-a149-7f4d2a16d550
    musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
    albumartist: Dr. Tikov
    album: Headcleaner
    musicbrainz_artistid:
      - 1313ee01-590c-4fcf-a149-7f4d2a16d550
    artists:
      - Dr. Tikov
    artist: Dr. Tikov
    musicbrainz_recordingid: 0ac52d88-5bbc-49ae-8263-6c278b5d920c
    artistsort: 'Tikov, Dr.'
    year: 2011
    date: '2011-10-01'
  transformed:
    ID3v2.4:
      c0: basspistol.com - tikov.com
      TCON: House
      TIT2: Ravers Dream
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: c0c0e43b-169a-407a-8744-51cb10adcc72
      ORIGINALDATE: '2011-10-01'
      MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
      RELEASESTATUS: official
      ACOUSTID_ID: 2dc58c72-46d5-48b1-ba00-d9d355a60a8b
      CATALOGNUMBER: BPIST005
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2011'
      ARTISTS: Dr. Tikov
      'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
      'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
      TPE2: Dr. Tikov
      TALB: Headcleaner
      'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      TPE1: Dr. Tikov
      UFID: *ref_2
      TSOP: 'Tikov, Dr.'
      TRCK: 3/9
      TDRC: '2011-10-01'
      WOAS: 'https://archive.org/compress/BPIST005'
---
